@charset "UTF-8";
@media screen and (min-width: 1080px) {



  #mainV {
    height: auto;
    position: relative;
    background-size: 100% auto;
    margin: 0;
  }

  #mainV::after {
    width: 73.72vw;
    height: 60.26vw;
    bottom: -25vw;
    left: -33vw;
    transform: rotate(-12deg);
  }

  main p {
    font-size: 0.87vw;
    line-height: 1.77vw;
    padding: 0;
  }

  .intro {
    flex-flow: column;
    justify-content: left;
    padding: 6.2vw 17.71vw 0;
    justify-content: space-between;
  }

  .intro p {
    padding: 0 0 3.18vw;
    width: 35.52vw;

  }

  .intro h2 {
    text-align: left;
    font-weight: 600;
    font-size: 1.77vw;
    padding: 0 0 2.4vw;
    margin: 0;
  }

  .intro img {
    width: 23.02vw;
    margin: 0;
  }

  #Slide {
    width: 64.79vw;
    margin: 0 0 5.16vw 17.71vw;
  }

  .controllScrollWrap .controllScrollItemWrap {
    gap: 0 1.56vw;
  }

  .controllScrollWrap {
    padding-left: 0;
  }

  .controllScrollButtonWrap {
    width: 67vw;
    left: -1.2vw;
  }

  #Slide img {
    width: 23.28vw;
  }

  #Slide b img {
    height: 0.61vw;
    width: auto;
  }

  p {
    font-size: 0.89vw;
    line-height: 1.77vw;
    padding: 0;
  }

  .controllScrollButtonWrap b {
    width: 2.19vw;
    height: 2.19vw;
  }

  #bottomContents {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 64.79vw;
    margin: 0 0 0 17.71vw;
  }

  #bottomContents>div {
    width: 19.48vw;
  }

  #bottomContents>div p:nth-child(2) {
    padding-top: 2.76vw;
  }

  #bottomContents>div.videoWrap {
    width: 39.79vw;
    height: 22.4vw;
    margin-top: 0;
  }

  .videoWrap video {
    width: 100vw;
  }

  .footerTopLink {
    margin: 0;
    width: 100%;
    border-bottom: 1px solid #000;
    padding: 0 21.251vw 5vw 20.1vw;
  }

  .footerTopLink li {
    width: 10.42vw;
    padding-bottom: 0.78vw;
    font-size: .83vw;
    transition: all .4s;
  }

  .footerTopLink li::after {
    width: 2vw;
    height: 2vw;
    background-size: 1.25vw;
  }

  .footerTopLink li a::after {
    width: 0.94vw;
    height: 0.67vw;
    background-size: contain;
  }

  .footerTopLink li:hover {
    letter-spacing: .05vw;
  }

  html footer.loaded {
    display: flex;
    background: #fff;

  }
}